Subject: Apologies

From: [email-masked] ( Vizy Bela)
Date: Mon, 9 Dec 91 16:22:08 +0100

Hi,

I should apologies for one of the questions in my first letter. I
haven't read carefully the faces manual and haven't noticed the -a
option. Sorry!

Bela

+----------------------------------+------------------------------------+
| Bela VIZY                        | TEL  : +33 76.39.75.45             |
|                        	   |                                    |
| Bull SA - MFI (Hungary)          | TELEX: 980 648 F                   |
| 1, Rue de Provence - B.P. 208    | ROOM : A1-008                      |
| 38432 Echirolles - CEDEX         | FAX  : +33 76.39.76.00             |
| France                           | EMAIL: [email-masked]         |
+----------------------------------+------------------------------------+